'use strict';

/** @type {import('sequelize-cli').Migration} */
module.exports = {
  up: async (queryInterface, Sequelize) => {
    await queryInterface.addColumn('worships', 'day_name', {
      type: Sequelize.STRING,
      allowNull: false,
      default: ''
    });
  },

  down: async (queryInterface, Sequelize) => {
    await queryInterface.removeColumn('worships', 'day_name');
  }
};
